@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap");

*,
*::after,
*::before {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

html {
  font-size: 62.5%;
}

body {
  font-family: Poppins;
}

.search-problems {
  display: flex;
  justify-content: space-evenly;
  height: 100px;
  padding: 3rem;
  align-items: center;
  /* border: 2px solid green; */
}

.fa-search{
    padding: 0 20px;
}

input[type="text"] {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  outline: none;
  border-radius: 30px;
  background:transparent;
  background-position: 10px 10px;
  background-repeat: no-repeat;
  padding-left: 40px;
}

.problems-body{
    backg
    position: relative;
    height: 85vh;
    /* background: linear-gradient(rgba(255, 255, 255, 0.4),rgb(255, 255, 255, 0.4)),url("./med.jpg"); */
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.problems-grid {
  font-size: 3rem;
  display: grid;
  grid-template-columns: auto auto auto;
  grid-template-rows: auto auto auto;
  grid-gap: 20px;
  /* border: 2px solid red; */
  padding: 2rem 6rem;
}

a, a:hover, a:focus, a:active {
    text-decoration: none;
    color: inherit;
}

.problem {
    height: 200px;
    width: auto;
    display: inline-block;
    font-weight: bold;
    background-color: #f4f4f4;
    border-radius: 2rem;
    padding: 1em 1.3em;
    text-align: center;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.308);
    /* border: 2px solid violet; */
}

.problem:hover{
    background-color: aquamarine;
    transition: 0.3s ease-in-out;
}

.back-to-home{
  height: 200px;
  width: auto;
  display: inline-block;
  font-weight: bold;
  background-color: tomato;
  border-radius: 2rem;
  padding: 1em 1.3em;
  text-align: center;
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.308);
}

i{
  margin-top: 30px;
}
